using Microsoft.AspNetCore.Mvc;

namespace MieSystem.Controllers
{
    public class AsistenciaController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}
